/**
 * Document: [ROW TYPE] SCSS
 * DESC:
 */
.sgr-map .map-surround {
    overflow: hidden;
    position: relative;
    padding: 0 !important;
}
.sgr-map .map-sidebar-surround {
    box-shadow: 0px -2px 10px 1px rgba(0, 0, 0, 0.2);
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
}
.sgr-map .the_map {
    width: 100%;
    height: 100%;
}
.sgr-map.this-is-the-top-of-the-page {
    display: flex;
    justify-content: center;
    flex-flow: column nowrap;
}
.sgr-map.this-is-the-top-of-the-page .map-surround {
    height: 100%;
}
.sgr-map.this-is-the-top-of-the-page .map-sidebar-surround {
    height: 100%;
}
.sgr-map .gm-style .gm-style-iw p {
    font-weight: 300;
    font-size: 13px;
    overflow: hidden;
    font-family: Open Sans, sans-serif;
    line-height: 22px;
}